1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

update available for Apache ASP support, but cannot install it

Discussion in 'Plesk for Linux - 8.x and Older' started by thewolf, Jun 27, 2006.

  1. thewolf

    thewolf Regular Pleskian

    25
    57%
    Joined:
    Mar 11, 2004
    Messages:
    231
    Likes Received:
    0
    Hi,

    I'm running the latest Plesk 7.5.4 build (75060413.12) on RHEL3.

    The Updater in the Plesk web interface lists an update available for the component "Apache ASP support" for Plesk 7.5.4:

    ---
    Component Your release Latest release Status
    Apache ASP support Aug 24, 2005 Aug 24, 2005 An update is available
    ---

    I've selected the checkbox for it and followed the install link and confirmed the installation, but apparently it didn't install anything, here is the content of the email I received by the autoinstaller a few minutes later:

    ---
    Download file versions.inf3: 13%..100% done
    Download file PSA_7.5.4/plesk-7.5.4-rhel3-i386.inf3: 66%..100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Download file plesk-7.5.4-rhel3-i386.hdr.gz: 100% done
    Resolve components
    Get Plesk product packages.
    Get system update packages.
    Start packages installation
    Installation done.
    ---

    I've tried the update process from the Plesk web interface a couple of times, but no luck, it still lists the update as available.

    I've also tried the Plesk autoinstaller 2.x and 3.x from the command line, still no luck.

    Is this a real update? If so how can I install it?

    Thanks.
     
Loading...